flutter_appcenter_bundle 3.3.2 copy "flutter_appcenter_bundle: ^3.3.2" to clipboard
flutter_appcenter_bundle: ^3.3.2 copied to clipboard

This plugin currently bundles AppCenter Analytics, Crashes and Distribute. To learn more about AppCenter, go to https://aka.ms/appcenterdocs

Stable versions of flutter_appcenter_bundle

VersionMin Dart SDKUploadedDocumentationArchive
3.3.2Null safety2.122 years agoGo to the documentation of flutter_appcenter_bundle 3.3.2Download flutter_appcenter_bundle 3.3.2 archive
3.3.1+2Null safety2.122 years agoDownload flutter_appcenter_bundle 3.3.1+2 archive
3.3.1+1Null safety2.122 years agoDownload flutter_appcenter_bundle 3.3.1+1 archive
3.2.0+22.13 years agoDownload flutter_appcenter_bundle 3.2.0+2 archive
3.2.0+12.13 years agoDownload flutter_appcenter_bundle 3.2.0+1 archive
3.1.1+12.13 years agoDownload flutter_appcenter_bundle 3.1.1+1 archive
3.1.0+12.13 years agoDownload flutter_appcenter_bundle 3.1.0+1 archive
3.0.0+12.14 years agoDownload flutter_appcenter_bundle 3.0.0+1 archive
1.1.0+12.14 years agoCheck the analysis logs for flutter_appcenter_bundle 1.1.0+1Download flutter_appcenter_bundle 1.1.0+1 archive
1.0.0+32.14 years agoDownload flutter_appcenter_bundle 1.0.0+3 archive
1.0.0+22.14 years agoDownload flutter_appcenter_bundle 1.0.0+2 archive
1.0.02.14 years agoDownload flutter_appcenter_bundle 1.0.0 archive

Prerelease versions of flutter_appcenter_bundle

VersionMin Dart SDKUploadedDocumentationArchive
1.0.0-dev+42.14 years agoDownload flutter_appcenter_bundle 1.0.0-dev+4 archive
39
likes
130
pub points
77%
popularity

Publisher

unverified uploader

This plugin currently bundles AppCenter Analytics, Crashes and Distribute. To learn more about AppCenter, go to https://aka.ms/appcenterdocs

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_appcenter_bundle